Conference doesn't work

Joined
Mar 5, 2009
Messages
1
Points
0
Hello,
i'm trying to set up a conferece with elastix 1.5 but when i call my conference extension the voice say me that is not a valid conference number.

The only warning i found in logs is:
Code:
app_meetme.c: Unable to open pseudo device
I'have search for this error and seems to be referred to ztdummy (for zaptel) or dahdi_dummy (for the new framework).
I load dahdi_dummy:
Code:
 lsmod |grep dahdi
dahdi_dummy             9384  0 
dahdi_transcode        12168  1 wctc4xxp
dahdi                 190600  11 dahdi_dummy,xpp,dahdi_transcode,wcb4xxp,wctdm,wcfxo,wctdm24xxp,wcte11xp,wct1xxp,wcte12xp,wct4xxp
crc_ccitt               6337  1 dahdi
but the problem still exist...
Any experience with that? Could it be a bug?
 

Members online

Latest posts

Forum statistics

Threads
30,987
Messages
131,100
Members
17,716
Latest member
Orbit114
Top